Subject: Re: LL58

From: Bernard Aboba <[email-masked]>
Date: Sun, 16 May 2004 15:00:39 -0700 (PDT)

I agree with the proposed change as well as the terminology change
proposed by Stuart:

Replace

   This document uses the term "routable address" to refer to all
   unicast IPv4 addresses outside the 169.254/16 prefix, including
   global addresses and private addresses such as Net 10/8 [RFC1918],
   all of which may be forwarded via routers.

with

   This document uses the term "routable address" to refer to all valid
   unicast IPv4 addresses outside the 169.254/16 prefix that may be
   forwarded via routers. This includes all global IP addresses and
   private addresses such as Net 10/8 [RFC1918], but not loopback
   addresses such as 127.0.0.1